Subject: RE: [AVT] Informal session on RTCP XR related drafts - 1pm Chantillybreak area

From: "Kumar, Rajesh" <[email-masked]>
Date: Tue, 21 Mar 2006 09:35:30 -0800

Alan,

Regarding the variable correlation field, here are two options from the
existing standards (provided by my Cisco colleague Randy Ethier:

(1) The IMS Charging Identity (ICID) subfield of the P-Charging-Vector
header specified in RFC-3455.  Also referenced by the 3GPP docs TS
32.240, 24.229, and 32.260.  Note that the size and format of the ICID
is not well defined; the requirement is simply for uniqueness and
RFC-3455 provides a very high level suggestion for how such unique might
be obtained.
 
(2) Globally unique ID as specified in ITU-T H.225.0 (07/2003); please
see the table "Table 20/H.225.0 - Globally unique ID formation" and the
text below it from pages 51 through 53 within  section 7.6 "H.225.0
common message elements".

Since the format and usage may vary, should we have a "type" qualifier
in addition to "length" for this field?

Thanks

Rajesh

> -----Original Message-----
> From: Alan Clark [mailto:[email-masked]] 
> Sent: Tuesday, March 21, 2006 9:15 AM
> To: 'IETF AVT WG'
> Subject: [AVT] Informal session on RTCP XR related drafts - 
> 1pm Chantillybreak area
> 
>  
> There will be an informal working session on the RTCP HR and 
> related drafts from 1-3pm in the break area outside the 
> Chantilly room - we will meet between the elephants and the 
> registration desk.
>  
> Alan
>  
> 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt